using System;
using System.Collections;
using System.Configuration;
using System.Data;
using System.Linq;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Xml.Linq;

public partial class Addmember : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        Panel2.Visible = false;
        Panel1.Visible = true;
        txtpwd.Attributes["value"] = txtpwd.Text;
        txtpwd2.Attributes["value"] = txtpwd2.Text;
    }
    protected void ibtndate_Click(object sender, ImageClickEventArgs e)
    {
        clddate.Visible = true;
    }
    protected void clddate_SelectionChanged(object sender, EventArgs e)
    {
        txtdate.Text = clddate.SelectedDate.ToShortDateString();
        clddate.Visible = false;
    }
    protected void btnOk_Click(object sender, ImageClickEventArgs e)
    {
        Panel1.Visible = false;
        Panel2.Visible = true;
        lbldate.Text = txtdate.Text;
        lbllove.Text = "";
        for (int i = 0; i < chblove.Items.Count; i++)
        {
            if (chblove.Items[i].Selected)
                lbllove.Text += " " + chblove.Items[i].Text;
        }
        lblname.Text = txtname.Text;
        lblpwd.Text = txtpwd.Text;
        lblschool.Text = ddlschool.SelectedItem.Text;
        lblsex.Text = rbtlsex.SelectedValue;

    }
    protected void btnclose_Click(object sender, EventArgs e)
    {
        Response.Write("<script>window.close();</script>");
    }
    protected void btnOk_Click1(object sender, ImageClickEventArgs e)
    {
        Panel1.Visible = false;
        Panel2.Visible = true;
        lbldate.Text = txtdate.Text;
        lbllove.Text = "";
        for (int i = 0; i < chblove.Items.Count; i++)
        {
            if (chblove.Items[i].Selected)
                lbllove.Text += " " + chblove.Items[i].Text;
        }
        lblname.Text = txtname.Text;
        lblpwd.Text = txtpwd.Text;
        lblschool.Text = ddlschool.SelectedItem.Text;
        lblsex.Text = rbtlsex.SelectedValue;
    }
    protected void Ibtncancel_Click(object sender, ImageClickEventArgs e)
    {
        Response.Redirect("addmember.aspx");
    }
}
